@charset "UTF-8";
@font-face{
	font-family:"rage-italic-let-plain";
	src:url("../lib/font/Rage Italic LET.woff") format("woff");
}
.container h1{
	font-size: 12px; 
	line-height: 13px; 
	padding: 3px 5px 3px 5px; 
	margin: auto;
	max-width: 1400px;
}
#renew{
	color: #707070;
}
#renew br.sp{
	display: none;
}
#renew a{
	color: #707070;
	text-decoration: none;
}
#renew a:hover img{
	opacity: 0.6;
}
#renew img{
	max-width: 100%;
	height: auto;
}
#renew #shop_header{
	background: #FAF6EF;
	padding: 30px 0;
	line-height: 2em;
}
#renew .inner{
	width: 1040px;
	padding: 0 20px;
	margin: auto;
}
#renew #shop_header .inner{
	display: flex;
	justify-content: space-between;
}
#renew #shop_header h2{
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 10px;
}
#renew #shop_header h2.takatsuki{
	font-size: 24px;
}
#renew #shop_header h2 + p{
	font-size: 14px;
	font-weight: bold;
}
#renew #shop_header .accesslink{
	margin-top: 1em;
	font-size: 18px;
}
#renew #shop_header .title p a{
	color: #FC9191;
	font-weight: bold;
}
#renew #shop_header nav a{
	color: #555555;
	text-decoration: none;
	border: 4px solid red;
	background: #fff;
	display: inline-block;
	width: 150px;
	padding: 4px 0;
	text-align: center;
	border-radius: 9px;
	font-size: 14px;
	font-weight: bold;
}
#renew #shop_header nav a:hover,
#renew #shop_header address a:hover{
	opacity: 0.6;
}
#renew #shop_header nav a + a{
	margin-left: 10px;
}
#renew #shop_header nav a.active{
	background: #FFBFBF;
}
#renew #shop_header address{
	width: 286px;
}
#renew #shop_header address a{
	display: block;
}
#renew #shop_header address a + a{
	margin-top: 10px;
}
#renew #shop_header address a{
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
}
#renew #shop_header address a.reservebtn{
	background: #FC9191;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	height: 80px;
}
#renew #shop_header address a.reservebtn:before{
	content: "";
	display: inline-block;
	width: 37px;
	height: 37px;
	background: url("../img/common/ico_24.png") no-repeat;
	background-size: contain;
	margin-right: 15px;
}
#renew #shop_header address a:last-child{
	border: 1px solid #FFBFBF;
	background: #fff;
	color: #707070;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
}
#renew #shop_header address a:last-child:before{
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url("../img/common/ico_tel.png") no-repeat;
	background-size: contain;
	margin-right: 15px;
}
#renew #shop_visual #main img{
	width: 100%;
	height: auto;
	max-width: 1000px;
}
#renew #shop_visual #main{
	padding: 20px;
	text-align: center;
}
#renew #main_thumbnail_slide .slick-slide{
	padding: 0 5px;
	width: 360px;
}
#renew #shop_news{
	margin: 100px auto;
	max-width: 800px;
}
#renew #shop_news ul li{
	border-top: 1px solid #F5F5F5;
}
#renew #shop_news ul li:last-child{
	border-bottom: 1px solid #F5F5F5;
}
#renew #shop_news ul li a{
	display: block;
	color: #707070;
	text-decoration: none;
	padding: 8px 10px;
}
#renew #shop_news ul li a time{
	display: inline-block;
	width: 10em;
}
#renew #shop_area{
	background: #FBF8F0;
	padding: 20px;
	margin: 80px auto auto;
}
#renew #shop_area h2{
	font-weight: bold;
	margin-bottom: 1em;
}
#renew #shop_furisodeplan{
	margin: 100px auto;
}
#renew #shop_furisodeplan ul{
	margin: auto;
	max-width: 750px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}
#renew #shop_furisodeplan ul li a{
	line-height: 1;
	display: block;
}
#renew #shop_furisodecollection{
	margin: 100px auto;
}
#renew #shop_furisodecollection ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
}
#renew p.entitle{
	text-align: center;
	font-family: 'rage-italic-let-plain', sans-serif;
	font-size: 72px;
	margin-top: 100px;
	margin-bottom: 5px;
	line-height: 1;
}
#renew p.entitle:first-child{
	margin-top: 0;
}
#renew p.entitle + h2{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
}
#photomenulist{
	margin: 100px auto;
}
#photomenulist .tab-container{
  width: 1000px;
  margin: auto;
}
#photomenulist .tab-container ul.etabs{
  display: flex;
  justify-content: center;
  margin: 40px 0;
}
#photomenulist .tab-container ul.etabs li{
  margin: 0 10px;
}
#photomenulist .tab-container ul.etabs li.active a{
  background: #E7E0AA;
}
#photomenulist .tab-container ul.etabs li a{
  background: #FAF6EF;
  display: inline-block;
  width: 200px;
  text-align: center;
  padding: 5px 0;
  border-radius: 50px;
	font-size: 14px;
}
#photomenulist .tab-container ul.etabs li a:hover{
  background: #E7E0AA;
}
#photomenulist .tab-content{
  display: flex;
  flex-wrap: wrap;
  padding-top: 300px;
  margin-top: -300px;
}
#photomenulist .tab-container .cell{
  width: 200px;
  position: relative;
  padding-top: 30px;
  margin-bottom: 20px;
}
#photomenulist .tab-container .cell a{
  display: block;
}
#photomenulist .tab-container .cell h2{
  padding-top: 10px;
  width: 121px;
  height: 58px;
  background: url(/main/wp-content/themes/shaleny.mommon/img/tag_bg.png) no-repeat top left;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 13px;
  line-height: 1.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
#photomenulist .tab-container .cell h2 .dot{
  display: none;
}
#photomenulist .tab-container .cell img{
	width: 182px;
}
#photomenulist .tab-container .cell .textwidget{
  width: 182px;
  line-height: 1.5em;
  margin-top: 5px;
}
#photomenulist .tab-container .cell .textwidget a{
  color: #A9884A;
}
#photomenulist .tab-container .cell .textwidget a:hover{
  text-decoration: underline;
}
#renew #shop_studio{
	background: #FBF8F0;
	padding: 80px 20px;
	margin: 100px 0;
}
#renew #shop_studio #studio_slide .slick-slide{
	text-align: center;
}
#renew #shop_studio #studio_slide .slick-slide img{
	height: auto;
	max-width: 750px;
	max-height: 600px;
	width: 100%;
	margin: auto;
}
#renew #shop_studio #studio_slide_thumb .slick-slide{
	padding: 5px;
}
#renew #shop_studio #studio_slide_thumb .slick-slide.slick-current img{
	border: 3px solid #FFBFBF;
	margin: -3px;
}
#renew #shop_studio #studio_slide_thumb .slick-slide img{
	max-width: 150px;
	max-height: 100px;
	height: auto;
}
#renew #shop_studio .tenpo_massage{
	margin: 30px 0;
}
#renew #shop_studio .bgwhite{
	background: #fff;
	padding: 20px 30px;
	margin-bottom: 50px;
}
#renew #shop_studio table th,
#renew #shop_studio table td{
	vertical-align: baseline;
	padding: 10px;
}
#renew #shop_studio table th span{
	display: block;
	border: 1px solid #FFBFBF;
	padding: 5px 0;
	width: 10em;
	white-space: nowrap;
	text-align: center;
}
#renew #shop_studio .main_social ul{
	display: flex;
	justify-content: flex-end;
}
#renew #shop_studio .main_social ul li a{
	line-height: 1;
	display: block;
}
#renew #shop_studio .main_social ul li + li{
	margin-left: 15px;
}
#renew #shop_studio .main_social ul li img{
	width: 30px;
	height: auto;
}
#renew #embed_map iframe{
	width: 100%;
	height: 460px;
	border: 0;
}
.tennai_info .ngg-gallery-thumbnail{
	border: 0;
}
.tennai_info .ngg-gallery-thumbnail a{
	pointer-events: none;
	margin: 0;
}
#renew #shop_gallery{
	background: #FBF8F0;
	padding: 80px 20px;
	margin: 40px 0 100px 0;
}
#renew #shop_gallery .ngg-gallery-thumbnail{
	border: 0;
}
#renew #shop_gallery .ngg-gallery-thumbnail a{
	margin: 0;
}
#renew .btn{
  text-align: center;
  padding: 40px 0;
}
#renew .btn a{
  position: relative;
  display: inline-block;
  background: #fff;
  border:1px solid #A9874A;
  height: 45px;
  line-height: 45px;
  max-width: 320px;
	width: 100%;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}
#renew .btn a:after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border:1px solid #A9874A;
  position: absolute;
  top: 2px;
  left: 2px;
	box-sizing: content-box;
}
#renew .btn a:before{
  content: "";
  display: inline-block;
  width: 14px;
  height: 12px;
  background: url(/main/wp-content/themes/shaleny.mommon/img/ico_link_black.png) no-repeat top left;
  background-size: contain;
  position: absolute;
  top: 17px;
  left: 14px;
}
#renew .btn a:hover,
#renew .btn a:hover:after{
  border-color: #A9874A;
  color: #A9874A;
}
#renew #shop_features .inner{
	background: #FFF8F8;
	border-radius: 14px;
	padding: 24px;
	max-width: 950px;
}
#renew #shop_features ol li{
	background: #fff;
	padding: 15px;
}
#renew #shop_features ol li:after{
	content: "";
	display: block;
	clear: both;
}
#renew #shop_features ol li + li{
	margin-top: 20px;
}
#renew #shop_features ol li p{
	float: left;
	width: 80%;
	padding: 10px 50px 0px 20px;
}
#renew #shop_features ol li img{
	width: 20%;
}
#renew #shop_features ol li p.kokomite_sub_title{
	color: #FFBFBF;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 1em;
}
#renew #shop_staff{
	background: #FBF8F0;
	padding: 80px 20px;
	margin: 100px 0 100px 0;	
}
#renew #shop_staff #staff_list{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
}
#renew #shop_staff #staff_list .row > div:first-child{
	display: flex;
	align-items: center;
	padding: 10px 0px 0px 20px;
    background-color: white;
	border-radius: 10px 10px 0px 0px;
}



#renew #shop_staff #staff_list .imgCenter{
	border-radius: 75px;
}



#renew #shop_staff .staffName{
	margin-left: 30px;
}
#renew #shop_staff .staffComent{
	font-size: 14px;
	line-height: 1.5;
	padding: 0px 20px 20px 20px;
    background-color: white;
	border-radius: 0px 0px 10px 10px;
}
#renew #shop_staff .tencho{
	background: #fff;
	padding: 20px;
	margin-top: 80px;
	border-radius: 10px 10px 10px 10px;
}
#renew #shop_staff .tencho:after{
	content: "";
	display: block;
	clear: both;
}
#renew #shop_staff .tencho .tenchoComment{
	width: 70%;
	float: left;
}
#renew #shop_staff .tencho p.midashi{
	font-size: 20px;
	color: #FFBFBF;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #FFBFBF;
	width: 70%;
	float: left;
}
#renew #shop_staff .tencho .tenchoPhoto{
	width: 30%;
	padding-left: 30px;
	float: right;
}
#renew #shop_staff .tencho .tenchoPhoto img{
	width: 100;
	height: auto;
}
#renew #shop_staff .tencho .tenchoName{
	color: #FFBFBF;
	margin-top: 2em;
}
#renew ul.bloglist{
	border-top:dotted 1px #d7cfcc;
	max-width: 800px;
	margin: auto;
}
#renew ul.bloglist li{
	border-bottom:dotted 1px #d7cfcc;
}
#renew ul.bloglist li a{
	text-decoration:none;
	color:#6b5c55;
	display:block;
	padding:10px;
}
#renew ul.bloglist li a:after{
	content:"";
	display:block;
	clear:both;
}
#renew ul.bloglist li a img{
	float:left;
	margin-right:20px;
}
#renew ul.bloglist li .date{
	display:inline-block;
	width:8em;
}
#renew #shop_voice{
	width: 100%;
	overflow: hidden;
	margin: 100px 0;
}
#renew #voice_slide .voice_slide{
	flex-direction: column;
	width: 320px;
	background: #FBF8F0;
	border-radius: 14px;
	padding: 20px;
	margin: 0 10px;
	height: 320px;
	box-sizing: border-box;
}
#renew #voice_slide .voice_slide .title{
	font-weight: bold;
	margin: 10px;
	max-width: 180px;
	display: inline-block;
	vertical-align: top;
}
#renew #voice_slide .voice_slide img{
	max-width: 100px;
	display: inline-block;
}
#renew #voice_slide .voice_slide .widget_sp_image-description{
	order: 3;
}
#renew #voice_slide .voice_slide .widget_sp_image-description p{
	font-size: 13px;
	line-height: 1.5em;
}
/*店内マップ番号配置*/
/*長野*/
#yamagataminami .nagano .tennai .tennai_map ul li.p1 {
	top: 231px;
	left: 98px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p2 {
	top: 247px;
	left: 32px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p3 {
	top: 310px;
	left: 102px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p4 {
	top: 416px;
	left: 103px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p5 {
	top: 388px;
	left: 19px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p6 {
	top: 296px;
	left: 10px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p7 {
	top: 419px;
	left: 175px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p8 {
	top: 364px;
	left: 152px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p9 {
	top: 266px;
	left: 218px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p10 {
	top: 295px;
	left: 139px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p11 {
	top: 231px;
	left: 169px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p12 {
	top: 87px;
	left: 150px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p13 {
	top: 298px;
	left: 283px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p14 {
	top: 359px;
	left: 415px;
}
#yamagataminami .nagano .tennai .tennai_map ul li.p15 {
	top: 253px;
	left: 464px;
}

/*店内マップ番号配置*/
/*長野南*/
#yamagataminami .naganominami .tennai .tennai_map ul li.p1 {
	top: 183px;
	left: 185px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p2 {
	top: 166px;
	left: 45px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p3 {
	top: 235px;
	left: 53px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p4 {
	top: 317px;
	left: 103px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p5 {
	top: 389px;
	left: 43px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p6 {
	top: 414px;
	left: 125px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p7 {
	top: 382px;
	left: 172px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p8 {
	top: 389px;
	left: 302px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p9 {
	top: 242px;
	left: 315px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p10 {
	top: 343px;
	left: 516px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p11 {
	top: 128px;
	left: 499px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p12 {
	top: 357px;
	left: 509px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p13 {
	top: 237px;
	left: 303px;
}
#yamagataminami .naganominami .tennai .tennai_map ul li.p14 {
	top: 117px;
	left: 497px;
}


/*店内マップ番号配置*/
/*上田*/
#yamagataminami .ueda .tennai .tennai_map ul li.p1 {
	top: 154px;
	left: 91px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p2 {
	top: 115px;
	left: 123px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p3 {
	top: 110px;
	left: 181px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p4 {
	top: 189px;
	left: 169px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p5 {
	top: 187px;
	left: 93px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p6 {
	top: 239px;
	left: 107px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p7 {
	top: 240px;
	left: 183px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p8 {
	top: 257px;
	left: 156px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p9 {
	top: 312px;
	left: 154px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p10 {
	top: 162px;
	left: 246px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p11 {
	top: 111px;
	left: 243px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p12 {
	top: 154px;
	left: 280px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p13 {
	top: 192px;
	left: 267px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p14 {
	top: 115px;
	left: 352px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p15 {
	top: 299px;
	left: 415px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p16 {
	top: 265px;
	left: 482px;
}
#yamagataminami .ueda .tennai .tennai_map ul li.p17 {
	top: 185px;
	left: 40px;
}


/*店内マップ番号配置*/
/*佐久*/
#yamagataminami .saku .tennai .tennai_map ul li.p1 {
	top: 142px;
	left: 65px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p2 {
	top: 198px;
	left: 37px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p3 {
	top: 202px;
	left: 101px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p4 {
	top: 262px;
	left: 34px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p5 {
	top: 242px;
	left: 137px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p6 {
	top: 238px;
	left: 204px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p7 {
	top: 327px;
	left: 58px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p8 {
	top: 286px;
	left: 143px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p9 {
	top: 346px;
	left: 186px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p10 {
	top: 340px;
	left: 240px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p11 {
	top: 404px;
	left: 388px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p12 {
	top: 269px;
	left: 410px;
}
#yamagataminami .saku .tennai .tennai_map ul li.p13 {
	top: 165px;
	left: 157px;
}


/*店内マップ番号配置*/
/*あづみの*/
#yamagataminami .azumino .tennai .tennai_map ul li.p1 {
	top: 80px;
	left: 24px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p2 {
	top: 167px;
	left: 24px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p3 {
	top: 265px;
	left: 28px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p4 {
	top: 296px;
	left: 79px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p5 {
	top: 227px;
	left: 99px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p6 {
	top: 161px;
	left: 142px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p7 {
	top: 85px;
	left: 126px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p8 {
	top: 90px;
	left: 205px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p9 {
	top: 129px;
	left: 238px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p10 {
	top: 228px;
	left: 191px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p11 {
	top: 253px;
	left: 234px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p12 {
	top: 243px;
	left: 313px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p13 {
	top: 370px;
	left: 385px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p14 {
	top: 407px;
	left: 546px;
}
#yamagataminami .azumino .tennai .tennai_map ul li.p15 {
	top: 364px;
	left: 546px;
}
/*#yamagataminami .azumino .tennai .tennai_map ul li.p16 {
	top: 245px;
	left: 303px;
}*/


/*店内マップ番号配置*/
/*松本*/
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p1 {
	top: 263px;
	left: 275px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p2 {
	top: 243px;
	left: 175px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p3 {
	top: 217px;
	left: 377px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p4 {
	top: 289px;
	left: 312px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p5 {
	top: 219px;
	left: 413px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p6 {
	top: 211px;
	left: 453px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p7 {
	top: 221px;
	left: 534px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p8 {
	top: 224px;
	left: 500px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p9 {
	top: 235px;
	left: 619px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p10 {
	top: 224px;
	left: 587px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p11 {
	top: 262px;
	left: 568px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p12 {
	top: 302px;
	left: 519px;
}
#yamagataminami .matsumoto_chuo .tennai .tennai_map ul li.p13 {
	top: 309px;
	left: 462px;
}



/*店内マップ番号配置*/
/*諏訪*/
#yamagataminami .suwa .tennai .tennai_map ul li.p1 {
	top: 50px;
	left: 139px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p2 {
	top: 16px;
	left: 301px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p3 {
	top: 43px;
	left: 382px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p4 {
	top: 43px;
	left: 464px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p5 {
	top: 57px;
	left: 212px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p6 {
	top: 135px;
	left: 238px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p7 {
	top: 109px;
	left: 334px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p8 {
	top: 116px;
	left: 423px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p9 {
	top: 150px;
	left: 562px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p10 {
	top: 261px;
	left: 240px;
}
#yamagataminami .suwa .tennai .tennai_map ul li.p11 {
	top: 340px;
	left: 542px;
}


/*店内マップ番号配置*/
/*伊那*/
#yamagataminami .ina .tennai .tennai_map ul li.p1 {
	top: 67px;
	left: 166px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p2 {
	top: 36px;
	left: 119px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p3 {
	top: 128px;
	left: 80px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p4 {
	top: 158px;
	left: 159px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p5 {
	top: 59px;
	left: 242px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p6 {
	top: 78px;
	left: 282px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p7 {
	top: 169px;
	left: 228px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p8 {
	top: 160px;
	left: 273px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p9 {
	top: 85px;
	left: 469px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p10 {
	top: 236px;
	left: 406px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p11 {
	top: 281px;
	left: 111px;
}
#yamagataminami .ina .tennai .tennai_map ul li.p12 {
	top: 286px;
	left: 209px;
}


/*店内マップ番号配置*/
/*飯田*/
#yamagataminami .iida .tennai .tennai_map ul li.p1 {
	top: 158px;
	left: 137px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p2 {
	top: 158px;
	left: 75px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p3 {
	top: 107px;
	left: 90px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p4 {
	top: 52px;
	left: 75px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p5 {
	top: 90px;
	left: 175px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p6 {
	top: 56px;
	left: 151px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p7 {
	top: 83px;
	left: 325px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p8 {
	top: 86px;
	left: 251px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p9 {
	top: 178px;
	left: 310px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p10 {
	top: 178px;
	left: 249px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p11 {
	top: 270px;
	left: 269px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p12 {
	top: 390px;
	left: 149px;
}
#yamagataminami .iida .tennai .tennai_map ul li.p13 {
	top: 223px;
	left: 158px;
}


/*店内マップ番号配置*/
/*イオン山形北*/
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p1 {
	top: 31px;
	left: 200px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p2 {
	top: 48px;
	left: 237px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p3 {
	top: 68px;
	left: 169px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p4 {
	top: 100px;
	left: 153px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p5 {
	top: 118px;
	left: 215px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p6 {
	top: 143px;
	left: 200px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p7 {
	top: 140px;
	left: 151px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p8 {
	top: 203px;
	left: 164px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p9 {
	top: 240px;
	left: 161px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p10 {
	top: 228px;
	left: 227px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p11 {
	top: 226px;
	left: 348px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p12 {
	top: 366px;
	left: 157px;
}
#yamagataminami .yamagatakita .tennai .tennai_map ul li.p13 {
	top: 461px;
	left: 256px;
}


/*店内マップ番号配置*/
/*イオン山形北*/
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p1 {
	top: 79px;
	left: 150px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p2 {
	top: 188px;
	left: 265px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p3 {
	top: 85px;
	left: 400px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p4 {
	top: 239px;
	left: 348px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p5 {
	top: 289px;
	left: 28px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p6 {
	top: 317px;
	left: 7px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p7 {
	top: 426px;
	left: 47px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p8 {
	top: 331px;
	left: 132px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p9 {
	top: 340px;
	left: 196px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p10 {
	top: 463px;
	left: 317px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p11 {
	top: 407px;
	left: 250px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p12 {
	top: 403px;
	left: 305px;
}
#yamagataminami .yamagata-minami .tennai .tennai_map ul li.p13 {
	top: 359px;
	left: 331px;
}


/*店内マップ番号配置*/
/*デッキー*/
#yamagataminami .niigata .tennai .tennai_map ul li.p1 {
	top: 83px;
	left: 357px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p2 {
	top: 180px;
	left: 277px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p3 {
	top: 253px;
	left: 318px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p4 {
	top: 345px;
	left: 299px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p5 {
	top: 305px;
	left: 395px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p6 {
	top: 429px;
	left: 406px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p7 {
	top: 356px;
	left: 459px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p8 {
	top: 198px;
	left: 406px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p9 {
	top: 280px;
	left: 517px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p10 {
	top: 215px;
	left: 558px;
}
#yamagataminami .niigata .tennai .tennai_map ul li.p11 {
	top: 87px;
	left: 536px;
}


/*店内マップ番号配置*/
/*アピタ富山*/
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p1 {
	top: 250px;
	left: 87px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p2 {
	top: 295px;
	left: 45px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p3 {
	top: 190px;
	left: 15px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p4 {
	top: 102px;
	left: 87px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p5 {
	top: 112px;
	left: 143px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p6 {
	top: 110px;
	left: 236px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p7 {
	top: 173px;
	left: 270px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p8 {
	top: 205px;
	left: 185px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p9 {
	top: 380px;
	left: 166px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p10 {
	top: 173px;
	left: 380px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p11 {
	top: 270px;
	left: 433px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p12 {
	top: 351px;
	left: 550px;
}
#yamagataminami .apitatoyama .tennai .tennai_map ul li.p13 {
	top: 383px;
	left: 349px;
}


/*店内マップ番号配置*/
/*アピタ亀田*/
#yamagataminami .kameda .tennai .tennai_map ul li.p1 {
	top: 159px;
	left: 148px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p2 {
	top: 146px;
	left: 93px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p3 {
	top: 174px;
	left: 37px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p4 {
	top: 244px;
	left: 88px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p5 {
	top: 241px;
	left: 3px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p6 {
	top: 295px;
	left: 65px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p7 {
	top: 353px;
	left: 131px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p8 {
	top: 322px;
	left: 240px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p9 {
	top: 334px;
	left: 453px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p10 {
	top: 258px;
	left: 392px;
}
#yamagataminami .kameda .tennai .tennai_map ul li.p11 {
	top: 152px;
	left: 239px;
}


/*店内マップ番号配置*/
/*イオン豊橋南*/
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p1 {
	top: 184px;
	left: 249px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p2 {
	top: 384px;
	left: 265px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p3 {
	top: 108px;
	left: 346px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p4 {
	top: 423px;
	left: 389px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p5 {
	top: 442px;
	left: 436px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p6 {
	top: 416px;
	left: 546px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p7 {
	top: 348px;
	left: 591px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p8 {
	top: 340px;
	left: 418px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p9 {
	top: 319px;
	left: 507px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p10 {
	top: 279px;
	left: 439px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p11 {
	top: 220px;
	left: 532px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p12 {
	top: 165px;
	left: 530px;
}
#yamagataminami .toyohashiminami .tennai .tennai_map ul li.p13 {
	top: 220px;
	left: 429px;
}


/*店内マップ番号配置*/
/*阪急高槻*/
#yamagataminami .takatsuki .tennai .tennai_map ul li.p1 {
	top: 254px;
	left: 234px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p2 {
	top: 223px;
	left: 91px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p3 {
	top: 368px;
	left: 45px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p4 {
	top: 345px;
	left: 221px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p5 {
	top: 404px;
	left: 216px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p6 {
	top: 418px;
	left: 96px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p7 {
	top: 389px;
	left: 329px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p8 {
	top: 306px;
	left: 432px;
}
#yamagataminami .takatsuki .tennai .tennai_map ul li.p9 {
	top: 180px;
	left: 522px;
}

/*店内マップ番号配置*/
/*総曲輪フェリオ*/
#yamagataminami .sougawa .tennai .tennai_map ul li.p1 {
	top: 355px;
	left: 374px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p2 {
	top: 323px;
	left: 423px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p3 {
	top: 323px;
	left: 455px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p4 {
	top: 286px;
	left: 512px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p5 {
	top: 247px;
	left: 516px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p6 {
	top: 227px;
	left: 450px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p7 {
	top: 162px;
	left: 512px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p8 {
	top: 88px;
	left: 474px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p9 {
	top: 141px;
	left: 441px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p10 {
	top: 104px;
	left: 369px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p11 {
	top: 170px;
	left: 139px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p12 {
	top: 296px;
	left: 333px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p13 {
	top: 209px;
	left: 316px;
}
#yamagataminami .sougawa .tennai .tennai_map ul li.p14 {
	top: 281px;
	left: 236px;
}


/* 振袖のご案内・スタジオのご案内ボタン修正時 追加 20230308 */

#renew #shop_header nav a {
	width: 170px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 14px 0;
	margin-left: 200px;
}